
Redmine - Patch #31894

Fix "jQuery.fn.attr('selected') might use property instead of attribute"

2019-08-13 22:09 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version:    

Description

https://github.com/jquery/jquery-migrate/blob/1.x-stable/warnings.md#jqmigrate-jqueryfnattrselected-might-use-property-instead-of-at

tribute

Related issues:

Related to Redmine - Feature #31196: Updates jQuery to 2.2.4 and adds jQuery ... Closed

Associated revisions

Revision 18365 - 2019-08-14 01:28 - Go MAEDA

Fix jQuery.fn.attr('selected') might use property instead of attribute (#31894, #31196).

Patch by Marius BALTEANU.

History

#1 - 2019-08-13 22:09 - Marius BĂLTEANU

- Related to Feature #31196: Updates jQuery to 2.2.4 and adds jQuery Migrate library added

#2 - 2019-08-14 01:29 - Go MAEDA

- Status changed from New to Closed

- Target version deleted (4.1.0)

Committed the patch as a part of #31196.

Thank you for your contribution.
